﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="Zoning" value="Commercial" />
  <property name="AllowedTownships" value="city,town,rural" />
  <property name="DifficultyTier" value="1" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="TraderArea" value="False" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-2" />
  <property name="EditorGroups" value="commercial" />
  <property name="SleeperVolumeSize" value="13, 8, 13#9, 5, 6#4, 5, 6#15, 3, 15" />
  <property name="SleeperVolumeStart" value="15, 0, 9#15, 2, 22#24, 2, 22#14, 9, 8" />
  <property name="SleeperVolumeGroupId" value="1,0,1,0" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,3,3" />
  <property name="SleeperIsLootVolume" value="False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,2" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False" />
  <property name="Tags" value="commercial" />
  <property name="PrefabSize" value="42, 14, 42" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="22, 4, 21" />
      <property name="1" value="23, 3, 23" />
      <property name="2" value="27, 2, 27" />
    </property>
    <property class="POILight">
      <property name="0" value="26, 5, 24" />
      <property name="1" value="21, 5, 25" />
      <property name="2" value="21, 3, 26" />
      <property name="3" value="26, 5, 26" />
    </property>
    <property class="Rally">
      <property name="0" value="24, 2, 2" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="24, 4, 7" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="295258" />
    <property name="TotalTriangles" value="292561" />
    <property class="BlockEntities">
      <property name="Vertices" value="252828" />
      <property name="Triangles" value="262453" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="34263" />
      <property name="Triangles" value="19567" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="3099" />
      <property name="Triangles" value="2517" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="5068" />
      <property name="Triangles" value="8024" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>